﻿@charset "utf-8";

/*역대학교장소개*/
.president{width:43%; padding:20px; float:left; text-align:center; border-bottom:1px dashed #ccc;}
.president.line_r{border-right:1px dashed #ccc;}
.president p img{width:134px; height:155px;}
.president dl{padding:0 70px;}
.president dl dt{margin:10px 0 5px; padding:5px 0; font-size:16px; border-top:1px dotted #555;  border-bottom:1px dotted #555;  font-family:'notoR'; background-color:#f7f7f7;}
.president dl dd{ font-family:'notoR'; color:#555;}

@media (max-width: 800px) {
	


}

@media (max-width: 670px) {	


/*역대학교장소개*/	
.president{width:100%;}
	
}


@media (max-width: 560px) {	


}



@media (max-width: 480px) {	
		
}



@media (max-width: 380px) {

}